#myGallery, #dfcg-outer-wrapper{
  /*
    Description:add drop shadow to Dynamic Content Gallery and set bottom margin length
    Location:Dynamic Content Gallery on front page
  */
  margin-bottom:5px;
  box-shadow:2px 2px 2px #818181;
  -webkit-box-shadow:2px 2px 2px #818181;
  -moz-box-shadow:2px 2px 2px #818181;
}



p.postmeta span.postmeta_date{
  font-weight:bold;
  color:#7E7E7E;
}

.gallery_at_top_of_pages_and_posts div#dfcg-outer-wrapper{ margin-bottom:0px; }

.amazon_ad_product_link{
  width:158px;
  background-color:#FFFFFF;
  border:1px solid;
}

.news_brief_title{
 font-family:verdana, helvetica;
  font-size:12px;
}

.gamesnewspiece .quicknewstext p:first-child, .mixednewspiece .quicknewstext p:first-child, .animenewspiece .quicknewstext p:first-child{
  margin-top:0;
}

.news_brief_content p:first-child{ margin-top:3px; }

.hidden_title{ display:none; }

.newstitle, .news_brief_title, .thoughts_and_opinions_title{ font-weight:bold; }

.sidebar ul ul, .sidebar ul ol{ margin:0 0 0 5px; }

.sidebar ul ul li, .sidebar ul ol li{ margin:2px 0 0; }

.mp3_play_dl_with_thumb, .x_audio_with_thumb{
/* mp3_play_dl_with_thumb has been depreciated */
  margin:18px 0 18px 0;
}

.mp3_play_dl_with_thumb_audio_player, .x_audio_with_thumb_audio_player{
/* mp3_play_dl_with_thumb_audio_player has been depreciated */
  margin-top:4px;
}

#respond{ margin:18px 0 18px 0; }

#content .post .child_list{ margin:18px 0 18px 0; }

.post .wallpaper, .post .x_image{ margin:18px 0 18px 0; }

.post .oxg_youtube, .post .x_video{
/* .post .oxg_youtube depreciated */
  margin:18px 0 18px 0;
}

.post oxg_youtube_with_caption{ margin:18px 0 0 0; }

#smcf-container div.smcf-bottom a{ display:none; }

.widget_twitter .entry-meta .from-meta, .widget_twitter .entry-meta .time-meta{ display:none; }

#content{ position:relative; }

#breadcrumbs{
  margin-top:0;
  margin-bottom:0;
  position:absolute;
  top:5px;
  right:5px;
}

.child_menu{
  /*
    Description:resize child menu in page
    Location:top of page when children are present
  */
  font-size:17px;
  margin:18px 0 18px 0;
}

.article .cat_release_list #content{
  /*
    Description:resize left and right padding and width for individual release containers
    Location:release list posts
  */
  padding-left:13px;
  padding-right:13px;
  width:586px;
}

.article .cat_release_list #content .release, .article .cat_release_list #content .evenrelease{
  /*
    Description:resize left and right margin for individual release containers
    Location:release list posts
  */
  margin-left:0;
  margin-right:0;
}

.the_content p:last-child{
  /*
    Description:remove extra newline that would automatically appear after the last <p /> in a given section
    Location:content areas
  */
  margin-bottom:0;
  padding-bottom:0;
}

#myGallery a.right, #myGallery a.left{
  /*
    Description:set default opacity of Dynamic Content Gallery's left and right buttons
    Location:Dynamic Content Gallery on front page
  */
  opacity:.04;
  zoom:1;
  filter:alpha(opacity = 4);
}
#myGallery a.right:hover, #myGallery a.left:hover{
  /*
    Description:set mouse hover opacity of Dynamic Content Gallery's left and right buttons
    Location:Dynamic Content Gallery on front page
  */
  opacity:.1;
  zoom:1;
  filter:alpha(opacity = 10);
}



#myGallery .open{
  /*
    Description:sets clickable area for Dynamic Content Gallery; 100% opens up the whole area
    Location:Dynamic Content Gallery on front page
  */
  left:0;
  width:100%;
  height:100%;
}

#myGallery .left{
  /*
    Description:crops Dynamic Content Gallery's left button
    Location:Dynamic Content Gallery on front page
  */
  width:5%;
  height:30%;
  top:35%;
}

#myGallery .right{
  /*
    Description:crops Dynamic Content Gallery's right button
    Location:Dynamic Content Gallery on front page
  */
  width:5%;
  height:30%;
  top:35%;
}

#footer .left, #footer .right, #footer .right a:visited, #footer .right a:link, #footer .left a:visited, #footer .left a:link{
  /*
    Description:modifies text and link colors in footer
    Location:footer at the bottom of every page
  */
  color:#CCCCCC;
}

#footer .right a:hover{
  /*
    Description:modifies mouse hover color for righthand footer links
    Location:righthand footer at the bottom of every page
  */
  color:#E34646; /* red */
}

#footer .left a:hover{
  /*
    Description:modifies mouse hover behavior for lefthand footer links
    Location:lefthand footer at the bottom of every page
  */
  cursor:text;
}

#headerimage{
  /*
    Description:modifies the header image's border
    Location:header image at the top of every page
  */
  border-top:0;
  border-bottom:0;
}

.ad_at_top_of_page img, .ad_between_front_page_articles img, .ad_in_widget img{
  /*
    Description:modify borders and shadows of horizontal AdRotate banners
    Location:wherever horizontal AdRotate banners are used
  */
  border:1px solid;
  margin:0;
  padding:0;
  box-shadow:2px 2px 2px #818181;
  -webkit-box-shadow:2px 2px 2px #818181;
  -moz-box-shadow:2px 2px 2px #818181;
}

.ad_at_top_of_page a:visited, .ad_at_top_of_page a:link, .ad_between_front_page_articles a:visited, .ad_between_front_page_articles a:link, .ad_in_widget a:visited, .ad_in_widget a:link{
  /*
    Description:modify link colors of horizontal AdRotate banners
    Location:wherever horizontal AdRotate banners are used
  */
  color:#E34646; /* red */
}

.ad_at_top_of_page a:hover, .ad_between_front_page_articles a:hover, .ad_in_widget a:hover{
  /*
    Description:modify hover behavior for horizontal AdRotate banners
    Location:wherever horizontal AdRotate banners are used
  */
  color:#177FA5; /* blue */
  text-decoration:none;  
}

.ad_at_top_of_page, .gallery_at_top_of_pages_and_posts{
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  background-color:#ECECEC;
  float:left;
  margin:0 0 5px;
  padding:6px;
  width:600px;
}

.ad_between_front_page_articles{
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  background-color:#ECECEC;
  float:left;
  margin:0 0 5px;
  padding:6px;
  width:588px;
}

.sidebar #categoryposts-4 .prefix, 
.sidebar #categoryposts-5 .prefix, 
.sidebar #categoryposts-6 .prefix,
.sidebar #categoryposts-7 .prefix,
.sidebar #categoryposts-8 .prefix,
.sidebar #categoryposts-10 .prefix{
  position:relative;
  display:none;
}

div.quicknewstext dl dt:before, dl dt:before{
  color:#E34646;
  content:"\00BB \0020";
}

div.quicknewstext dl dt, dl dt{
  margin-top:3px;
  font-weight:bold;
}

.post .highslide img{
  /* creates border around highslide pics */
  border:1px solid #E34646;
  margin:0;
  padding:0;
}

img#wpstats{ display:none }

.caption{ margin-top:3px; }

.post .noparagraphmargins p{ margin:0; }

.post .thoughts p{ margin:0; }

#respond .posttitle, #comments .posttitle{
  margin:0;
  padding:0;
  line-height:16px;
  color:#177FA5;
  font-family:Arial,sans-serif;
}

.dashedline{
  border-bottom:1px dashed;
  border-top:0;
  border-left:0;
  border-right:0;
  clear:both;
}

.dottedline{
  border-bottom:2px dotted rgb(192, 192, 192); 
  border-top:0;
  border-left:0;
  border-right:0;
  clear:both;
}

.post p{ margin:18px 0 18px 0; }

.the_content .audioplayer_container{ margin:0; }

.sectiontitle{
  font-family:Arial,sans-serif;
  font-size:medium;
  font-weight:bold;
  margin:0px;
  padding:0px;
  display:block;
}

.sectiontitle hr{
  background-color:#CCC;
  color:#CCC;
  height:1px;
  width:100%;
  margin:0px;
  padding:0px;
  border-style:inset;
  border-width:1px;
  display:block;
}

a.ext, a.x_link{
/* a.ext is depreciated */
  font-family:arial, sans-serif;
  font-size:14px;  
}

div.externalbookmarks{ margin-top:10px; }

a.ext:link, a.ext:visited, .externalbookmarks a:link, a.x_link:link, a.x_link:visited,{
/* a.ext:link, a.ext:visited  are depreciated */
  color:#E34646; /* red */
  text-decoration:none;  
}

.externalbookmarks a:visited{
  color:#73117A; /* purple */
  text-decoration:none;  
}

a.ext:hover, .externalbookmarks a:hover, a.x_link:hover{
/* a.ext:hover is depreciated */
  color:#177FA5; /* blue */
  text-decoration:none;
}

a.ext .desc, a.ext:link .desc, a.ext:visited .desc, a.ext:hover .desc, a.x_link .x_link_label, a.x_link:link .x_link_label, a.x_link:visited .x_link_label, a.x_link:hover .x_link_label{
/* a.ext .desc, a.ext:link .desc, a.ext:visited .desc, a.ext:hover .desc are depreciated */
  font-size:12px;
  font-weight:bold;
  color:#73117A; /* purple */
}

.multi_source_desc{
  font-size:12px;
  font-weight:bold;
  color:#73117A; /* purple */
  font-family:arial,sans-serif;
  }

a.ext .desc:after, .multi_source_desc:after, a.x_link .x_link_label:after{
/* a.ext .desc:after is depreciated */
  content:" | ";
}

.post p a:link, .post p a:visited, .article .the_content a:visited, .article .the_content a:link{
  color:#E34646; /* red */
}

.post p a:hover, .article .the_content a:hover{
  text-decoration:none;
  color:#177FA5; /* blue */
}

.newstitle a:link, .newstitle a:visited, .news_brief_title a:link, .news_brief_title a:visited{
  color:#177FA5;
  text-decoration:none;
}

.newstitle a:link span, .newstitle a:visited span{ color:inherit; }

.newstitle a:hover, .news_brief_title a:hover{
  color:#E34646;
  text-decoration:none;
}

.newstitle a:hover span{ color:inherit; }

.release, .evenrelease{
  background-color:#DEE0ED;
  padding:6px;
  margin-left:-20px;
  margin-right:-20px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  box-shadow:2px 2px 2px #818181;
  -webkit-box-shadow:2px 2px 2px #818181;
  -moz-box-shadow:2px 2px 2px #818181;
}

.evenrelease{
  background-color:#ECECEC;
}


#imports .description, #domestics .description{
  margin-top:5px;
}

#imports blockquote, #domestics blockquote{
  font-style:italic;
  font-weight:bold;
  border-left:2px solid #E34646;
  margin:0 0 0 5px;
  padding-left:10px;
  display:block;
}

.release .title, .evenrelease .title, .gamesnewsbriefcontainer .title, .animenewsbriefcontainer .title{
  font-family:Arial,sans-serif;
  color:#177FA5;
  font-size:15px;
  font-weight:bold;
  margin:0;
  padding:0;
  margin-bottom:3px;
}

.release .title, .evenrelease .title{ font-style:italic; }

#imports blockquote, #domestics blockquote{ margin-top:5px; }

#imports .title, #domestics .title{
  font-family:Arial,sans-serif;
  color:#177FA5;
  font-size:14px;
  font-style:italic;
  font-weight:bold;
  margin:0;
  padding:0;
}

#content, .widget, .thoughts, .animenewspiece, .gamesnewspiece, .mixednewspiece, .newspiece, .ad_at_top_of_page, .ad_between_front_page_articles, .gallery_at_top_of_pages_and_posts{
  box-shadow:2px 2px 2px #818181;
  -webkit-box-shadow:2px 2px 2px #818181;
  -moz-box-shadow:2px 2px 2px #818181;
}

#commentlist li.odd{ background-color:#7BBFD8; }

.article #content{
  padding-left:33px;
  padding-right:33px;
  padding-top:20px;
  width:546px;
}

.the_content img{ margin:0; }

blockquote{
  margin:0;
  padding-left:7px;

}
.pressrelease{ font-family:georgia; }

#footer{
  border-top:0;
  margin:0;
}

.the_content{
  font-family:verdana, helvetica;
  font-size:12px;
}

#wrapper #topmenu{ margin-top:0px; }

#headerimage{ margin-bottom:5px; }

#content .post{ margin-bottom:5px; }

body{ background-color:#333333; }

.sidebar ul li{
  margin-bottom:5px;
  font-size:11px;
  font-weight:bold;
}

#wrapper{
  background-color:#CCCCCC;
  -moz-border-radius-bottomright:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-bottom-right-radius:3px;
  -webkit-border-bottom-left-radius:3px;
}

#sidebar_one{ margin-right:5px; }

#sidebar_two{
  float:left;
  margin:0;
  margin-left:5px;
  margin-right:5px;
  padding:0;
}

#content{
  float:left;
  margin:0;
  background-color:#FFFFFF;
  padding:6px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  margin-bottom:5px;
}

.thoughts{
  background-color:#E3E3E3;
  padding:6px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}

.post{
  /* decreases gap between news posts on main page */
  margin-bottom:0px;
  margin-top:0px;
  margin-left:0px;
}

#topmenu{
  /* determines number of pixels down from the top affects how high the sit starts. */
  margin-top:16px;   
}


.post .postmeta{
  /* forces post information text to lower case */
  text-transform:lowercase;
  margin-bottom:15px;
}



h2.posttitle{
  /* determines the look of the title at the top of an article */
  font-size:22px;
  color:#177FA5;
  margin:0;
}

#title{
  /* site title at the top of every page */
  font-size:12px;
  font-weight:normal;
}

#footer, #footer a:visited, #footer a:link{ color:#FFFFFF; }

.post th, .post td{
  /* removes padding and border from newspiece tables on main page */
  padding:0px 0px;
  border:0px;
}

#respond .posttitle, #comments .posttitle{ font-size:16px; }

.widget_text, .widget_archive, .widget_yarpp_widget, .widget_categoryposts, .advanced_youtube_widget_WidgetShow, .widget_execphp, .widget_adminlinks, .widget_twitter, .Recently_Updated_Pages, .widget_categoryposts_nbe{
  background-color:#ECECEC;
  padding:6px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}

.widget_yarpp_widget{
  background-color:#E39191;
  font-color:#FFFFFF;
}


h3.widgettitle{
  font-size:14px;
  font-weight:bold;
  margin-bottom:0px;
}

.widget_yarpp_widget h3.widgettitle{ text-transform:lowercase; }

h3.widgettitle a:link, h3.widgettitle a:visited{ color:#177FA5; }

h3.widgettitle a:hover{ color:#E34646; }

.textwidget, .widget_archive ul, .widget_adminlinks{ font-size:13px; }

.widget_categoryposts ul, .widget_yarpp_widget ul, .widget_twitter ul, .widget_execphp ul, .Recently_Updated_Pages ul, .widget_categoryposts_nbe ul{
  font-size:13px;
}

table.news{
  background-color:transparent;
  border:0px;
  margin:0px;
  width:585px;
}

.newstitle, .thoughts_and_opinions_title
{
  font-family:arial,sans-serif;
  color:#177FA5;
  text-align:justify;
  font-size:16px;
  line-height:17px;
  margin-right:2px;
}

.thoughts_and_opinions_title{
  font-size:15px;
  line-height:16px;
}

.newstext{
  font-size:15px;
  line-height:18px;
  margin-top:6px; 
  /*3px*/
}

.quicknewstext{
  font-family:verdana, helvetica;
  font-size:10pt;
  font-weight:normal;
}

.newsthumb img{ margin:1px; }

.newsthumb{
  float:left;
  margin-right:7px;
}

.newsthumb img  {
  border:1px solid;
  margin:0;
  padding:0;
  box-shadow: 2px 2px 2px #818181;
  -webkit-box-shadow: 2px 2px 2px #818181;
  -moz-box-shadow:2px 2px 2px #818181;
}

.newsthumb a:visited, .newsthumb a:link {
  color: #E34646; /* red */
}

.newsthumb a:hover {
  color: #177FA5; /* blue */
  text-decoration: none;    
}

.newsdate, span.newsdate:after, span.newsdate:before{
  color:#7E7E7E;
  font-family:verdana,helvetica;
  font-size:9pt;
  font-weight:normal;
}

.newsdate{
  padding-left:5px;
  padding-right:3px;
}

.animenewspiece, .gamesnewspiece, .mixednewspiece, .newspiece{
  font-family:arial,sans-serif;
  font-size:15px;
  line-height:19px;
  text-align:justify;
  text-justify:newspaper;
  padding:6px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}

.gamesnewspiece{ background-color:#E0E2FF; }
.animenewspiece{ background-color:#FFDEDE; }
.mixednewspiece{ background-color:#E9CCFF; }
.newspiece{ background-color:#ECECEC; }

/*
use # with ids
use . with classes
*/

/*
div#bottomcontainerBox{
  padding:0px;
  margin:0px;
}

div#bottomcontainerBox div[style]{
  margin:0px !important;
  padding-right:0px !important;
}
*/

div#social_media_icons_in_widget {
  margin-bottom: -7px; 
  /* -6px */
  margin-top: 0px;
  /* 7px */
}
